## cloudflare-scrape 1.9.5

=== debian/changelog ===
cloudflare-scrape (1.9.5-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Remove Python 2 module
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.4.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Jan 2020 08:26:20 +0100

cloudflare-scrape (1.9.5-0kali1) kali-dev; urgency=medium

  * Initial release
  * Package Python 2 version for osrframework

 -- Sophie Brun <sophie@freexian.com>  Thu, 18 Oct 2018 14:06:50 +0200
