=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cloudfare-scrape-$1.tar.gz%" \
   https://github.com/Anorov/cloudflare-scrape/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
