=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-all,
                python3-requests,
                python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/Anorov/cloudflare-scrape
 Vcs-Browser: https://gitlab.com/kalilinux/packages/cloudflare-scrape
 Vcs-Git: https://gitlab.com/kalilinux/packages/cloudflare-scrape.git
